Bug 173140 - CVE-2005-3573 Mailman Denial of Service (CVE-2005-4153)
CVE-2005-3573 Mailman Denial of Service (CVE-2005-4153)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mailman (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
impact=moderate,public=20050912,repor...
: Security
Depends On:
Blocks: 193843
  Show dependency treegraph
 
Reported: 2005-11-14 10:38 EST by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-05 07:06:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-11-14 10:38:37 EST
Mailman Denial of Service

A message with a malformed Content-Disposition: headers can crash
mailman and prevent a list from working.  The bad file will not affect
all lists hosted on the machine, only the list which receives the
malicious message.
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=327732


This issue also affects FC3
Comment 1 Mark J. Cox (Product Security) 2005-12-19 05:21:51 EST
Also another DoS based on integer overflow of year in header:       
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=326024
CVE-2005-4153
Comment 3 David Eisenstein 2006-06-05 03:26:07 EDT
I am suspecting that this bug report is related to the mailman package that
was released in FEDORA-2006-534, mailman-2.1.8-0.FC4.1, 
<http://www.redhat.com/archives/fedora-package-announce/2006-May/msg00134.html>?

If so, should this bug be closed ERRATA?
Comment 4 Josh Bressers 2006-06-05 07:06:36 EDT
You appear to be correct, thanks.

Note You need to log in before you can comment on or make changes to this bug.